


/* START Software Types Buttons Area*/
.software-types-area{
    font-size:18px;
}

.software-types-erp {
    display:inline-block;
    position:relative;
    background:url("../images/software-button-erp.jpg") 0 0 no-repeat;
    width:282px;
    height:241px;
    margin-right:10px;
}

.software-types-erp:hover{
    background-position:0 -241px;
}

.software-types-erp-text{
    position:absolute;
    display:block;
    width:100%;
    text-align:center;
    top:7px;
}

.software-types-saas {
    display:inline-block;
    position:relative;
    background:url(../images/software-button-saas.jpg) 0 0 no-repeat;
    width:242px;
    height:218px;
    margin:0 15px 0 0;
}

.software-types-saas:hover{
    background-position:0 -218px;
}

.software-types-saas-text{
    position:absolute;
    display:block;
    width:100%;
    text-align:center;
    top:7px;
}

.software-types-pos {
    display:inline-block;
    position:relative;
    background:url(../images/software-button-pos.jpg)0 0 no-repeat;
    width:239px;
    height:220px;
    margin:0 10px 0 0;
}

.software-types-pos:hover{
    background-position:0 -220px;
}

.software-types-pos-text{
    position:absolute;
    display:block;
    width:100%;
    text-align:center;
    top:7px;
    left:-7px;
}

.software-types-ecom {
    display:inline-block;
    position:relative;
    background:url(../images/software-button-ecom.jpg) 0 0 no-repeat;
    width:231px;
    height:225px;
}

.software-types-ecom:hover{
    background-position:0 -225px;
}

.software-types-ecom-text{
    position:absolute;
    display:block;
    width:100%;
    text-align:center;
    top:7px;
}
/* END Software Types Buttons Area*/

